
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "quiz_neu", "quiz_neu.vbproj", "{27E442C0-9B4A-4F7E-B409-574826C8F487}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{27E442C0-9B4A-4F7E-B409-574826C8F487}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27E442C0-9B4A-4F7E-B409-574826C8F487}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27E442C0-9B4A-4F7E-B409-574826C8F487}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27E442C0-9B4A-4F7E-B409-574826C8F487}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3BBF8B2E-4623-43D6-B4A9-B12A9E34D4E8}
	EndGlobalSection
EndGlobal
